export G2QUAD_COMPILETIME_PATH="$PROJECT_ROOT"
export G2QUAD_RUNTIME_PATH="$PROJECT_ROOT"
export G2QUAD_ADDRESS_TABLE="$PROJECT_ROOT/tables/Carrier.adt"
export ADDRESS_TABLE_PATH="$PROJECT_ROOT/tables/"
